The GtkSourceView Class Reference
Prev |  | Next

## The GtkSourceView Class Reference

Table of Contents

gtksourceview.SourceView — a widget that displays the source code
gtksourceview.SourceBuffer — Text buffer object for gtksourceview.SourceView
gtksourceview.SourceLanguage — Source language object for gtksourceview.SourceView
gtksourceview.SourceLanguagesManager — Languages Manager object for gtksourceview.SourceView
gtksourceview.SourceMarker — Marker object for gtksourceview.SourceView
gtksourceview.SourceStyleScheme — StyleScheme object for gtksourceview.SourceView
gtksourceview.SourceTag — Tag object for gtksourceview.SourceView
gtksourceview.SourceTagTable — Text Tag Table object for gtksourceview.SourceView
gtksourceview.SourceTagStyle — Tag Style object for gtksourceview.SourceView
gtksourceview.SourcePrintJob — Print Job object for gtksourceview.SourceView

Prev |  | Next
Python GtkSourceView Reference Manual | Home | gtksourceview.SourceView